import { createAsyncThunk } from '@reduxjs/toolkit';
import axios from 'axios';
import { Stoke } from './types';

export const fetchStoke = createAsyncThunk(
    'stoke/fetchStokeStatus',
    async () => {
      console.log();
      const { data } = await axios.get<Stoke[]>(`http://localhost:3000/api/loadingStock`);
      console.log(data);
      return data;
    },
  );